The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Question about new GD update.

Discussion in 'General Discussion' started by damainman, Nov 15, 2004.

  1. damainman

    damainman Well-Known Member

    Joined:
    Nov 13, 2003
    Messages:
    515
    Likes Received:
    0
    Trophy Points:
    16
    I was reading my UPCP cron email, and noticed the following:

    Now the above says that the module requires libgd 2.0.25, however on the bottom it says its configuring the module for libgd 2.0.15. Does cpanel control what version of libgd gets installed on the server? Also should i be concerned, or should things continue to run smoothly?

    Thank you in advance for your replies.

    Running RHE server.
     
    #1 damainman, Nov 15, 2004
    Last edited: Nov 15, 2004
  2. haze

    haze Well-Known Member

    Joined:
    Dec 21, 2001
    Messages:
    1,550
    Likes Received:
    3
    Trophy Points:
    38
    As far as i know GD is distributed with php, you might want to double check this @ php.net and also see if GD is in the buildapache directory on http://layer1.cpanel.net
     
Loading...

Share This Page